.ff-bcv-embed {
	position: relative;
	display: block;
	max-width: 100%;
}
.ff-bcv-embed .embed-wrapper {
    padding-top: 56.25%;
    border: none;
}
.ff-bcv-embed .player-wrapper {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.ff-bcv-embed .bc-player-default_default {
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.ff-bcv-embed .video-js .vjs-tech {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}